html {
	overflow-y: scroll;
	font-size: 19px;
}

body {
	margin: 0px;
	background: #ffffff;
	font-family: 'Heebo', sans-serif, Arial;
	font-size: 18px;
	font-weight: normal;
	color: #262626;
	line-height: 25px;
	direction: rtl;
}

a {
	color: #98519f;
	text-decoration: underline;
	transition: all 0.4s ease 0s;
}

a:hover {
	color: #76357c;
	text-decoration: underline;
}

OL {
	padding: 0;
	margin-right: 28px;
	margin-top: 0px;
	list-style-type: decimal;
	margin-bottom: 22px;
}

UL {
	margin-right: 16px;
	margin-bottom: 22px;
}

hr {
	margin: 40px 0 0px 0;
	border-bottom: #e5e5e5 2px solid;
}

p {
	margin-top: 0px;
	margin-bottom: 22px;
}

img {
	border: 0px;
}

input, textarea {
	outline: none;
}

button {
	background-image: linear-gradient(to right, #804e9f, #2d419a);
	color: #ffffff;
	border-radius: 30px;
	padding: 8px 30px 8px 30px;
	border: 0px;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Heebo', sans-serif;
	cursor: pointer;
	transition: all 0.4s ease 0s;
}

button i {
	font-size: 16px;
	margin: 0 6px 0 0;
}

button:hover {
	background-image: linear-gradient(to right, #6a3988, #1d307f)
}

/* Text meant only for screen readers. */

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}

.screen-reader-response {
	display: none;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

.clearfix:after {
	content: " ";
	/* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

#skiplink {
	position: absolute;
	top: -9999px;
	right: calc(50% - 50px);
	z-index: 10000;
	height: 1px;
	width: 1px;
	text-align: center;
	overflow: hidden;
}

#skiplink:focus {
	top: 0;
	width: auto;
	height: auto;
	background: #4f4f4f;
	color: #ffffff;
	display: block;
	padding: 15px 20px;
	box-sizing: content-box;
}

h1 {
	font-family: 'Heebo', sans-serif;
	font-size: 50px;
	font-weight: 600;
	color: #ffffff;
	margin: 0 0 0 0;
	padding: 120px 0 10px 0;
	line-height: 50px;
	text-align: center;
}

h2 {
	font-family: 'Heebo', sans-serif;
	font-size: 34px;
	font-weight: 600;
	color: #2a419a;
	margin: 30px 0 10px 0;
	line-height: 28px;
}

h3 {
	font-family: 'Heebo', sans-serif;
	font-size: 26px;
	font-weight: 400;
	color: #003676;
	margin: 0 0 10px 0;
}

h3 a {
	font-family: 'Heebo', sans-serif;
	font-size: 26px;
	font-weight: 400;
	color: #003676;
	margin: 0 0 10px 0;
	text-decoration: none;
}

h4 {
	font-family: 'Heebo', sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	color: #29aae3;
}

h5 {
	font-family: 'Heebo', sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #29aae3;
	margin: 0 0 4px 0;
	line-height: 28px;
}

h6 {
	font-family: 'Heebo', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #29aae3;
	margin: 0 0 26px 0;
	line-height: 22px;
}

.headerDiv {
	margin: 0 0 0 0;
	position: fixed;
	z-index: 100000;
	width: 100%;
	top: 0;
	left: 0;
	transition: all 0.6s ease 0s;
}

.headerDiv.active {
	background: #ffffff;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

.headerLogo {
	float: right;
	padding: 20px 0 0 0;
}

.headerLogo a {
	display: block;
	width: auto;
}

.headerLogoScroll {
	display: none;
	float: right;
	padding: 15px 0 0 0;
}

.headerLogoScroll a {
	display: block;
	width: auto;
}

.headerMenu {
	float: left;
	margin: 26px 0 0 0;
}

.headerMobile {
	display: none;
}

.headerMenu ul {
	display: inline;
	list-style: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}

.headerMenu ul li {
	display: inline-block;
	position: relative;
	list-style: none;
	list-style-image: none;
	padding: 0 0 20px 0;
	margin: 0 24px 0 0;
	line-height: 24px;
}

.headerMenu ul li:first-child {
	margin: 0 0 0 0;
}

.headerMenu ul li a {
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
}

.headerMenu ul li i {
	font-size: 14px;
	margin: 0 0 0 4px
}

.headerMenu ul li a:hover {
	color: #c8c6cc;
}

.headerMenu ul li:hover a {
	color: #c8c6cc;
}

.headerMenu ul li button {
	padding: 3px 16px 3px 16px;
	border-radius: 30px;
	color: #ffffff;
}

.headerMenu button.headerButton1 {
	background: #98519f;
	border: #ffffff 2px solid;
}

.headerMenu button.headerButton2 {
	background: #55479c;
	border: #ffffff 2px solid;
}

.headerMenu ul li:last-of-type {
	margin: 0 10px 0 0;
}

.headerMenu ul li.menu-item-has-children:hover {
	background: url(../img/bg-menu.png) bottom center no-repeat;
}

/*.headerMenu ul li.menu-item-has-children > a:after {font-family:"Font Awesome\ 5 Free" !important; content:"\f107"; font-size:14px; margin: 0 6px 0 0; }
  content: "\f007"; font-family: 'Font Awesome\ 5 Free'; 
  .headerMenu ul li.menu-item-has-children > a:after {content:"\25bc"; font-size:8px; margin: 5px 10px 0 0; }
*/

/* 3D Hover */

.transition-3d-hover {
	transition: all 0.2s ease-in-out;
	cursor: pointer;
}

.transition-3d-hover:hover, .transition-3d-hover:focus {
	-webkit-transform: translateY(-3px);
	transform: translateY(-3px);
	-webkit-box-shadow: -3px 9px 14px -9px rgba(56, 67, 155, 0.6);
	-moz-box-shadow: -3px 9px 14px -9px rgba(56, 67, 155, 0.6);
	box-shadow: -3px 9px 14px -9px rgba(56, 67, 155, 0.6);
}

/* end 3D Hover */

.headerMenu ul li:hover ul {
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=1);
	width: auto;
	overflow: auto;
}

.headerMenu ul li ul {
	padding: 10px 20px 4px 20px;
	position: absolute;
	z-index: 100000;
	top: 44px;
	right: -38px;
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: 200ms ease;
	-moz-transition: 200ms ease;
	-o-transition: 200ms ease;
	transition: 200ms ease;
	background: #ffffff;
	-webkit-box-shadow: -3px 9px 14px -9px rgba(56, 67, 155, 0.6);
	-moz-box-shadow: -3px 9px 14px -9px rgba(56, 67, 155, 0.6);
	box-shadow: -3px 9px 14px -9px rgba(56, 67, 155, 0.6);
	border-radius: 6px;
}

.headerMenu ul li ul li {
	padding: 0px;
	margin: 0px;
	display: block;
	white-space: nowrap;
	padding: 12px 17px 12px 17px;
	height: auto;
	border-bottom: #dcdcdc 1px solid;
}

.headerMenu ul li ul li a {
	display: block;
	color: #262626 !important;
	font-size: 16px;
	font-weight: 400;
	transition: all 0.1s ease 0s;
}

.headerMenu ul li ul li:hover a {
	color: #98519f !important;
}

.headerMenu ul li ul li:last-of-type {
	border-bottom: 0px;
}

.headerMenu.active ul li a {
	color: #000000;
}

.headerMenu.active button.headerButton1 {
	background: #ac54a0;
	border: #ac54a0 2px solid;
}

.headerMenu.active button.headerButton2 {
	background: #23419b;
	border: #23419b 2px solid;
}

.mobileMenuButton {
	display: none !important;
}

.mobileMenu {
	display: none;
}

.mainDiv {
	margin: 0 auto;
	width: 1240px;
	clear: both;
	text-align: right;
	direction: rtl;
}

.contentDiv {
	overflow: auto;
	background: #ffffff;
	padding: 0 0 20px 0;
}

.bread {
	font-size: 14px;
	color: #525252;
	padding: 16px 0 6px 0;
}

.bread a {
	font-size: 14px;
	color: #525252;
	text-decoration: none;
}

.bread a:hover {
	color: #76357c;
}

.contentRight {
	float: right;
	width: calc(100% - 460px);
	padding: 20px 0 100px 0;
}

.contentRight img {
	width: 100%;
	height: auto;
}
.support {
	width: revert !important;
}

.contentLeft {
	float: left;
	width: 400px;
	padding: 20px 0 100px 0;
}

.contentLeft img {
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}

p.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
	margin-top: 40px;
}

p.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.homeText {
	min-height: 700px;
	font-size: 20px;
	color: #ffffff;
	background: #2b419a url(../img/header-bg-home2.jpg) top center no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
	clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
}

.homeText h1 {
	color: #ffffff;
	font-size: 60px;
	font-weight: 600;
	line-height: 70px;
	padding: 200px 0 20px 0;
	margin: 0 0 0 0;
	text-align: right;
}

.homeTextTitles {
	float: right;
	width: 65%;
}

.homeTextTitles ul {
	display: inline;
	list-style: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}

.homeTextTitles ul li {
	position: relative;
	float: right;
	padding: 0 0 20px 0;
}

.homeTextTitles ul li button {
	background-image: linear-gradient(to right, #ef03ff, #c20aff);
	border-radius: 30px;
	padding: 6px 30px 6px 30px;
}

.homeTextTitles ul li.link {
	padding: 8px 20px 0 0;
}

.homeTextTitles ul li.link a {
	color: #ffffff;
	text-decoration: none;
	font-size: 19px;
}

.homeTextImage {
	float: left;
	width: 35%;
	padding: 110px 0 0 0;
}

.homeTextImage img {
	width: 100%;
	height: auto;
}

.homeBoxes {
	padding: 40px 0 0 0;
}

.homeBoxes ul {
	display: inline;
	list-style: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}

.homeBoxes ul li {
	padding: 0 0 40px 0;
}

.homeBoxes ul li h2 {
	margin: 70px 0 20px 0;
}

.homeBoxes ul li div.homeBoxText {
	float: left;
	width: calc(35% - 20px);
}

.homeBoxes ul li div.homeBoxImage {
	float: right;
	width: calc(65% - 20px);
}

.homeBoxes ul li div.homeBoxImage img {
	width: 100%;
	height: auto;
}

.homeBoxes ul li:nth-of-type(odd) div.homeBoxText {
	float: right;
}

.homeBoxes ul li:nth-of-type(odd) div.homeBoxImage {
	float: left;
}

.clients {
	padding: 60px 0 120px 0;
	background: #f3f3f3;
	text-align: center;
}

.clients h2 {
	color: #000000;
	text-align: center;
}

.clients p {
	text-align: center;
}

.clientsLogos {
	display: inline-block;
	margin: 0 auto;
	padding: 20px 0 20px 0;
}

.clientsLogos ul {
	display: inline-block;
	list-style: none;
	list-style-image: none;
	margin: 0;
}

.clientsLogos ul li {
	display: block;
	list-style: none;
	list-style-image: none;
	float: right;
	margin: 0 0 0 0;
}

.homeRegister {
	background-image: linear-gradient(to right, #804e9f, #2d419a);
	margin: -80px 0 0 0;
	-webkit-clip-path: polygon(0 14%, 100% 0, 100% 86%, 0 100%);
	clip-path: polygon(0 14%, 100% 0, 100% 86%, 0 100%);
}

.homeRegisterInner {
	padding: 140px 80px 200px 80px;
	background: url(../img/register-bg.png) top center repeat-y;
	color: #ffffff;
	font-size: 26px;
	line-height: 32px;
}

.homeRegisterInner ul {
	display: block;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.homeRegisterInner ul li:nth-of-type(1) {
	float: right;
	width: calc(100% - 300px);
	margin: 0 0 0 12px;
}

.homeRegisterInner ul li:nth-of-type(2) {
	float: right;
	margin: 0 12px 0 0;
}

.homeRegisterInner ul li input[type=text] {
	width: calc(100% - 40px);
	border: 0px;
	background: #ffffff;
	margin: 0;
	padding: 12px 20px 12px 20px;
	font-size: 20px;
	border-radius: 30px;
}

.homeRegisterInner ul li input[type=email] {
	width: calc(100% - 40px);
	border: 0px;
	background: #ffffff;
	margin: 0;
	padding: 12px 20px 12px 20px;
	font-size: 20px;
	border-radius: 30px;
}

.homeRegisterInner ul li input[type=submit] {
	background-image: linear-gradient(to right, #f102ff, #c10bff);
	color: #ffffff;
	border-radius: 30px;
	padding: 12px 40px 12px 40px;
	border: 0px;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Heebo', sans-serif;
	cursor: pointer;
	transition: all 0.4s ease 0s;
}

.homeRegisterInner ul li input[type=submit]:hover {
	background-image: linear-gradient(to right, #d500e3, #9c00d1)
}

.innerHeader {
	min-height: 470px;
	font-size: 20px;
	color: #ffffff;
	background: #2b419a url(../img/header-bg-inner.jpg) top center no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
	clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
}

.innerHeader p {
	text-align: center !important;
}

.innerHeader2 {
	min-height: 360px;
	font-size: 20px;
	color: #ffffff;
	background: #2b419a url(../img/header-bg-inner.jpg) top center no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
	clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
}

.innerHeader2 p {
	text-align: center !important;
}

.innerHeaderInner {
	background: url(../img/img-inner.png) left center no-repeat;
	background-position: 0 50px;
	padding: 60px 0 100px 0;
}

.innerHeaderInnerNoImage {
	padding: 20px 0 60px 0;
}

.productMain {
	padding: 60px 0 20px 0;
	text-align: center;
	font-size: 24px;
	line-height: 32px;
	color: #000000;
}

.productMain h2 {
	text-align: center;
}

.productMain p {
	text-align: center;
}

.productFeatures {
	padding: 0 0 30px 0;
}

.productFeatures ul {
	display: block;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.productFeatures ul li {
	float: right;
	width: 33.3%;
	text-align: center;
}

.productFeatures ul li div {
	padding: 0 60px 30px 60px;
}

.productBenefits {
	padding: 0 0 30px 0;
}

.productBenefits ul {
	display: block;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	position: relative;
}

.productBenefits ul li {
	float: right;
	width: calc(33.3% - 34px);
	margin: 15px 15px;
	text-align: center;
	background: #f1f1f1;
	border: #ecdbf5 2px solid;
	border-radius: 10px;
	transition: all 0.4s ease 0s;
}

.productBenefits ul li div {
	padding: 30px 60px 20px 60px;
}

.productBenefits ul li:hover {
	background: #ffffff;
	border: #8806d4 2px solid;
}

.productScreenshot {
	padding: 50px;
	background-image: linear-gradient(to right, #8508d2, #373aa1);
	text-align: center;
}

.productScreenshot .mainDiv {
	text-align: center;
}

.productScreenshot img {
	width: 100%;
	max-width: 1024px;
	height: auto;
}

.h2border h2 {
	font-family: 'Heebo', sans-serif;
	font-size: 34px;
	font-weight: 400;
	color: #2a419a;
	margin: 70px 0 10px 0;
	line-height: 28px;
	text-align: center;
}

.h2border h2:after {
	margin: 20px auto;
	width: 120px;
	height: 6px;
	content: '';
	display: block;
	background-image: linear-gradient(to right, #8508d2, #373aa1)
}

.titleWithIcon {
	border-bottom: #efedf2 1px solid;
	font-size: 34px;
	font-weight: 600;
	color: #2a419a;
	margin: 40px 0 20px 0;
}

.titleWithIcon i {
	font-size: 46px;
	margin: 0 0 0 10px;
	width: 80px;
	text-align: center;
}

.titleWithIcon i:after {
	width: 100%;
	height: 6px;
	content: '';
	display: block;
	background-image: linear-gradient(to right, #8508d2, #373aa1);
	margin: 10px 0 0 0;
}

.QtitleWithIcon {
	border-bottom: #efedf2 1px solid;
	font-size: 18px;
	font-weight: 600;
	color: #2a419a;
	margin: 40px 0 20px 0;
}

.QtitleWithIcon i {
	font-size: 24px;
	margin: 0 0 0 10px;
	width: 40px;
	text-align: center;
}

.QtitleWithIcon i:after {
	width: 100%;
	height: 6px;
	content: '';
	display: block;
	background-image: linear-gradient(to right, #8508d2, #373aa1);
	margin: 10px 0 0 0;
}

.FeatureIcon i {
	font-size: 3em;
	color: #9c47fc;
	display: block;
	background: -webkit-linear-gradient(#8508d2, #373aa1);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.supportNavWrapper {
	text-align: center;
}

.supportNav {
	display: inline-block;
	margin: 30px auto;
}

.supportNav ul {
	display: inline-block;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

.supportNav ul li {
	display: block;
	float: right;
	margin: 0 30px 0 30px;
}

.supportNav ul li i {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	text-align: center;
	font-size: 50px;
	line-height: 100px;
	background: #f5e9ff;
	color: #3a3da8;
	transition: all 0.4s ease 0s;
}

.supportNav ul li:hover i {
	background: #e0d0ed;
}

.supportNav ul li a {
	color: #262626;
	text-decoration: none;
	font-size: 24px;
	line-height: 44px;
	font-weight: 600;
}

.supportNav ul li:hover a {
	color: #8905d2;
}

.supportNav ul li.selected:after {
	width: 100%;
	height: 6px;
	content: '';
	display: block;
	background-image: linear-gradient(to right, #8508d2, #373aa1);
	margin: 0 0 0 0;
}

.supportSections {
	padding: 30px 0 100px 0;
}

.supportSections i {
	font-size: 46px;
	margin: 0 0 0 10px;
	width: 80px;
	text-align: center;
	color: #2a419a;
}

.supportSections ul {
	display: block;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	position: relative;
}

.supportSections ul li {
	float: right;
	width: calc(25% - 20px);
	margin: 0 0 20px 25px;
	text-align: center;
	background: #ffffff;
	border-radius: 10px;
	transition: all 0.4s ease 0s;
	box-shadow: 0px 1px 5px 3px rgba(246, 246, 246, 1);
	transition: all 0.2s ease 0s;
}

.supportSections ul li:nth-of-type(4n) {
	margin: 0 0 20px 0;
	clear: left;
}

.supportSections ul li a {
	color: #000000;
	text-decoration: none;
}

.supportSections ul li div {
	padding: 30px 30px 20px 30px;
}

.supportSections ul li:hover {
	background: #f5e9ff;
}

.contactForm ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.contactForm ul li:nth-of-type(1) {
	float: right;
	width: calc(50% - 14px);
	margin: 0 0 20px 14px;
}

.contactForm ul li:nth-of-type(2) {
	float: right;
	width: calc(50% - 14px);
	margin: 0 14px 20px 0;
}

.contactForm ul li:nth-of-type(3) {
	float: right;
	width: calc(50% - 14px);
	margin: 0 0 20px 14px;
}

.contactForm ul li:nth-of-type(4) {
	float: right;
	width: calc(50% - 14px);
	margin: 0 14px 20px 0;
}

.contactForm ul li:nth-of-type(5) {
	text-align: center;
}

.contactForm ul li input {
	outline: none;
	width: calc(100% - 20px);
	padding: 10px;
	border: #2a3f98 1px solid;
	background: #ffffff;
	color: #525252;
	font-family: 'Heebo', sans-serif, Arial;
	font-size: 18px;
	clear: both;
	border-radius: 10px;
}

.contactForm ul li textarea {
	outline: none;
	width: calc(100% - 20px);
	height: 120px;
	padding: 10px;
	border: #2a3f98 1px solid;
	background: #ffffff;
	color: #525252;
	font-family: 'Heebo', sans-serif, Arial;
	font-size: 18px;
	clear: both;
	border-radius: 10px;
}

.contactForm ul li input[type=submit] {
	outline: none;
	border: 0px;
	background-image: linear-gradient(to right, #f203ff, #c30bff);
	color: #ffffff;
	margin: 14px 0 0 0;
	float: left;
	padding: 8px 50px 8px 50px;
	font-size: 20px;
	width: auto;
	cursor: pointer;
	transition: all 0.4s ease 0s;
}

.contactForm ul li input[type=submit]:hover {
	opacity: 0.9;
}

.footer {
	background: #54476e;
	padding: 100px 0 60px 0;
	color: #ffffff;
	margin: -80px 0 0 0;
	-webkit-clip-path: polygon(0 14%, 100% 0, 100% 100%, 0 100%);
	clip-path: polygon(0 14%, 100% 0, 100% 100%, 0 100%);
}

.footer ul {
	display: block;
	margin: 4px 0 0 0;
	padding: 0;
	font-size: 16px;
}

.footer ul li {
	list-style: none;
	list-style-image: none;
	width: 20%;
	float: right;
	font-weight: 600;
	font-size: 18px;
}

.footer ul li a {
	color: #ffffff;
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
}

.footer ul li a:hover {
	color: #c8c6cc;
}

.footer ul li ul {
	margin: 12px 0 0 0;
}

.footer ul li:first-of-type ul {
	margin: 0 0 0 0;
}

.footer ul li ul li {
	font-size: 16px;
	font-weight: 400;
	padding: 6px 0 6px 0;
	width: auto;
	float: none;
	clear: both;
}

.footer ul li ul li a {
	color: #ffffff;
	text-decoration: none;
	font-weight: 400;
	font-size: 16px;
}

.footer ul li ul li a:hover {
	color: #c8c6cc;
}

.footer2 {
	border-top: #aaa3b7 1px solid;
	margin: 20px 0 0 0;
	padding: 20px 0;
	font-size: 12px;
}

.footer2 a {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}

.footer2 a:hover {
	color: #c8c6cc;
}

.footerCopyrights {
	float: right;
}

.footerCredits {
	float: left;
}

@media only screen and (min-width: 1170px) and (max-width: 1470px) {
	.mainDiv {
		width: 1100px;
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1169px) {
	.mainDiv {
		width: 980px;
	}
}

@media only screen and (min-width :0px) and (max-width: 999px) {
	body {
		font-size: 16px;
		line-height: 22px;
	}
	h1 {
		font-size: 30px;
		margin: 0 0 10px 0;
		line-height: 38px;
	}
	h2 {
		font-size: 22px;
		margin: 18px 0 10px 0;
	}
	h3 {
		font-size: 20px;
		line-height: 24px;
	}
	h3 a {
		font-size: 20px;
		line-height: 24px;
	}
	.mainDiv {
		float: none;
		clear: both;
		width: auto;
	}
	.headerLogo {
		float: none;
		clear: both;
		width: auto;
		text-align: center;
		border-bottom: #e3e3e3 1px solid;
		margin: 0 16px;
		padding: 10px 10px 6px 10px;
	}
	.headerLogoScroll {
		float: none;
		clear: both;
		width: auto;
		text-align: center;
		border-bottom: #8806d4 1px solid;
		margin: 0 16px;
		padding: 10px 10px 6px 10px;
	}
	.headerMenu {
		display: none;
	}
	.headerMobile {
		display: block;
		text-align: center;
	}
	.headerRight {
		margin: 16px 16px 10px 16px;
		text-align: center;
	}
	.headerMobile {
		display: inline-block;
	}
	.headerMobile ul {
		list-style: none;
		list-style-image: none;
		padding: 0;
		margin: 0;
	}
	.headerMobile ul li {
		float: right;
		margin: 0 10px 0 10px;
	}
	.headerMobile ul li a {
		color: #ffffff;
		font-weight: 400;
		text-decoration: none;
		font-size: 18px;
	}
	.headerMobile ul li.link {
		padding: 10px 0 0 0;
	}
	.headerMobile ul li i {
		font-size: 16px;
		margin: 0 0 0 4px
	}
	.headerMobile.active ul li a {
		color: #303e9d;
		font-weight: 400;
	}
	.mobileMenu {
		display: none;
		min-height: 50%;
		position: fixed;
		z-index: 99999999;
		top: 0;
		right: 0;
		background: rgba(105, 0, 166, 0.95);
		width: 100%;
		box-shadow: 0px 6px 6px 0px rgba(109, 4, 166, 0.92);
	}
	.mobileMenu ul {
		list-style: none;
		list-style-image: none;
		padding: 0;
		margin: 0 16px 16px 16px;
		width: calc(100% - 32px);
	}
	.mobileMenu ul li {
		padding: 10px 0;
		border-top: #9600ed 1px solid;
		margin-left: 0px;
		clear: both;
		float: none;
		width: 100%;
	}
	.mobileMenu ul li ul {
		display: none;
	}
	.mobileMenu ul li:first-of-type {
		border-top: 0px;
	}
	.mobileMenu ul li ul li:first-of-type {
		border-top: #9600ed 1px solid;
		margin-top: 10px;
	}
	.mobileMenu ul li ul li:last-of-type {
		padding-bottom: 0;
	}
	.mobileMenu ul li:last-of-type {
		border-bottom: 0px;
	}
	.mobileMenu ul li a {
		font-size: 18px;
		color: #ffffff;
		text-decoration: none;
		width: 100%;
		cursor: pointer;
		display: block;
		text-decoration: none;
	}
	.mobileMenu ul li a:hover {
		color: #e0acff;
	}
	.closeMenu {
		display: block;
		float: right;
		margin-right: 10px;
		margin-top: 10px;
		line-height: 18px;
		padding: 5px 5px 5px 6px;
		text-align: center;
		transition: all 0.4s ease 0s;
		font-family: FontAwesome;
		font-size: 18px;
		font-weight: normal;
		color: #ffffff;
		text-decoration: none;
		line-height: 18px;
		cursor: pointer;
	}
	.closeMenu:hover {
		opacity: 0.96;
	}
	.closeMenu:active {
		text-shadow: 0 0 10px #fff;
	}
	button {
		font-size: 16px;
		padding: 6px 20px;
	}
	button i {
		font-size: 13px;
		margin: 0 6px 0 0;
	}
	.bread {
		padding: 16px 16px 6px 16px;
	}
	.contentRight {
		float: none;
		clear: both;
		width: auto;
		padding: 20px 16px;
	}
	.contentLeft {
		float: none;
		clear: both;
		width: auto;
		padding: 20px 16px;
	}
	.homeText {
		min-height: 200px;
		padding: 90px 16px 80px 16px;
		font-size: 20px;
		line-height: 26px;
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 93%, 0 100%);
		clip-path: polygon(0 0, 100% 0, 100% 93%, 0 100%);
	}
	.homeText h1 {
		font-size: 28px;
		line-height: 28px;
		margin: 70px 0 20px 0;
		padding: 0 0 0 0;
		text-align: right;
	}
	.homeTextTitles {
		float: none;
		clear: both;
		width: auto;
	}
	.homeTextImage {
		display: none;
	}
	.homeTextTitles ul li.link {
		padding: 5px 20px 0 0;
	}
	.homeTextTitles ul li.link a {
		font-size: 18px;
	}
	.homeBoxes {
		padding: 10px 0 0 0;
	}
	.homeBoxes ul li {
		padding: 0 16px 0 16px;
	}
	.homeBoxes ul li div.homeBoxText {
		float: none;
		clear: both;
		width: auto;
	}
	.homeBoxes ul li div.homeBoxImage {
		float: none;
		clear: both;
		width: auto;
	}
	.homeBoxes ul li:nth-last-of-type(odd) div.homeBoxText {
		float: none;
		clear: both;
		width: auto;
	}
	.homeBoxes ul li:nth-last-of-type(odd) div.homeBoxImage {
		float: none;
		clear: both;
		width: auto;
	}
	.homeBoxes ul li h2 {
		margin: 30px 0 20px 0;
	}
	.clients {
		padding: 30px 16px 30px 16px;
	}
	.clientsLogos {
		padding: 0 0 0 0;
	}
	.clientsLogos ul {
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	.clientsLogos ul li {
		width: 33.3%;
		margin: 0 0 0 0;
		text-align: center;
	}
	.clientsLogos ul li img {
		width: 100px;
		height: 100px;
	}
	.homeRegister {
		margin: -40px 0 0 0;
		-webkit-clip-path: polygon(0 7%, 100% 0, 100% 93%, 0 100%);
		clip-path: polygon(0 7%, 100% 0, 100% 93%, 0 100%);
	}
	.homeRegisterInner {
		padding: 80px 16px 100px 16px;
		font-size: 18px;
		line-height: 26px;
	}
	.homeRegisterInner ul li:nth-of-type(1) {
		float: none;
		clear: both;
		width: auto;
		margin: 0 0 10px 0;
	}
	.homeRegisterInner ul li:nth-of-type(2) {
		float: none;
		clear: both;
		width: auto;
		margin: 0 0 10px 0;
		text-align: center;
	}
	.homeRegisterInner ul li input[type=submit] {
		width: 100%;
	}
	.innerHeader {
		min-height: 170px;
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 93%, 0 100%);
		clip-path: polygon(0 0, 100% 0, 100% 93%, 0 100%);
	}
	.innerHeader2 {
		min-height: 170px;
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 93%, 0 100%);
		clip-path: polygon(0 0, 100% 0, 100% 93%, 0 100%);
	}
	.innerHeaderInner {
		background-image: none;
		padding: 40px 20px 40px 20px;
	}
	.innerHeaderInnerNoImage {
		background-image: none;
		padding: 40px 20px 40px 20px;
	}
	.productMain {
		font-size: 18px;
		line-height: 28px;
		padding: 20px 16px 10px 16px;
	}
	.productFeatures {
		padding: 0 0 0 0;
	}
	.productFeatures ul li {
		float: none;
		clear: both;
		width: auto;
	}
	.productFeatures ul li p {
		margin: 0 0 6px 0;
	}
	.productBenefits ul {
		display: block;
	}
	.productBenefits ul li {
		float: none;
		clear: both;
		width: auto;
	}
	.productBenefits ul li div {
		padding: 20px 30px 20px 30px;
	}
	.productBenefits ul li p {
		margin: 0 0 6px 0;
	}
	.h2border h2 {
		margin: 30px 16px 10px 16px;
	}
	.titleWithIcon {
		font-size: 20px;
		margin: 40px 16px 20px 16px;
	}
	.titleWithIcon i {
		font-size: 22px;
		width: 40px;
	}
	.titleWithIcon i:after {
		width: 100%;
		height: 6px;
		content: '';
		display: block;
		background-image: linear-gradient(to right, #8508d2, #373aa1);
		margin: 10px 0 0 0;
	}
	.supportNav {
		margin: 20px auto 0 auto;
	}
	.supportNav ul li {
		margin: 0 10px 0 10px;
	}
	.supportNav ul li i {
		width: 60px;
		height: 60px;
		font-size: 30px;
		line-height: 60px;
	}
	.supportNav ul li a {
		font-size: 18px;
		line-height: 34px;
	}
	.supportSections {
		padding: 30px 16px 60px 16px;
	}
	.supportSections ul {
		display: block;
	}
	.supportSections ul li {
		margin: 0 0 20px 0;
		float: none;
		clear: both;
		width: auto;
	}
	.contactForm ul li:nth-of-type(1) {
		float: none;
		clear: both;
		width: auto;
		margin: 0 0 20px 0;
	}
	.contactForm ul li:nth-of-type(2) {
		float: none;
		clear: both;
		width: auto;
		margin: 0 0 20px 0;
	}
	.contactForm ul li:nth-of-type(3) {
		float: none;
		clear: both;
		width: auto;
		margin: 0 0 20px 0;
	}
	.contactForm ul li:nth-of-type(4) {
		float: none;
		clear: both;
		width: auto;
		margin: 0 0 20px 0;
	}
	.footer {
		background: #54476e;
		padding: 30px 16px 60px 16px;
		margin: -40px 0 0 0;
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	}
	.footer ul li {
		float: none;
		clear: both;
		width: auto;
		padding: 16px 0 0 0;
		margin: 16px 0 0 0;
		border-top: #e3e3e3 1px solid;
	}
	.footer ul li:first-of-type {
		border-top: 0px;
		margin: 0 0 0 0;
	}
	.footer ul li ul li {
		border-top: 0px;
		margin: 0 0 0 0;
	}
}
